Subject: Qt free edition
From: Alexander Kriegisch <[email-masked]>
To: GNU-Win32 Discussion <[email-masked]>
Date: Thu, 25 Mar 1999 12:26:11 +0100

Hi!

Has anybody ever tried (and maybe even succeeded in) compiling the
"Qt 1.42 free edition" GUI tool kit for Windows NT or 95?

I have an X server (Exceed) and it might be able to run Qt on it. Is there somewhere a Qt binary? I would be glad to try it. Thanks.

BTW: Please also respond to my e-mail address directly, because currently I have not subscribed to the list.

Regards
-- 
Alexander Kriegisch

Produktentwicklung BusinessFlow
Abt. COI-ES/KOS4

----------------------------------------------------------------
COI GmbH                        Mail: [email-masked]
Industriestr. 1-3               Tel:  +49-9132-82-4281
D-91074 Herzogenaurach          Fax:  +49-9132-82-4959

--
Want to unsubscribe from this list?
Send a message to [email-masked]